/*
green - 007129
blue - 00497f
yellow - ffdb00
*/

html { margin: 0; padding: 0; height: 101%;  }
body { margin: 0; padding: 0; text-align: center; font-family: Arial,Helvetica,sans-serif; background-color: #555555; font-size: 1em; line-height: 1.1em; }
h1  { font-size: 1.5em; font-weight: bold; padding: 0.5em 0 0.5em 0; }
h2 { padding: 1em 0 0.5em 0; }
h3 { padding: 0 0 0.25em 0; margin: 0.5em 0 1em 0; border-bottom: 1px solid #043667; }
p { padding: 0 0 1em 0; }
a,a:link,a:focus,a:active,a:visited { color: #000; }
a:hover { color: #D1B300; }
label  { clear: both; width: 100%; display: block; font-size: 0.85em; font-weight: bold; margin: 0.75em 0 0.5em 0;}
dt { font-weight: bold; font-size: 0.9em; padding: 0.5em 0 0.5em 1em; }
dd { padding: 0 0 0 2em; }
ul { list-style-type: circle; margin: 0 0 1em 3em; }
ul li { padding: 0.25em 0 0.25em 0; }
ol { margin: 0 0 1em 3em; }
ol li { padding: 0.25em 0 0.25em 0; }

#header_container { width: 100%; height: 120px; background-color: #FFF; }
header  { clear: both; margin: 0 auto; width: 960px; height: 120px; text-align: left; background-color: #FFF; }
#logo { float: left; margin: 20px 0 25px 0; }
#quick_contact { line-height: 1.1em; width: 220px; float: right; text-align: right; margin: 36px 0 0 0; }

#nav_container { width: 100%; height: 35px; background: url('../_images/menu_background.png'); }
nav { clear: both; margin: 0 auto; width: 960px; text-align: left; font-size: 10px; text-transform: uppercase; }
#nav, #nav ul { margin: 0; padding: 0; list-style-type: none; list-style-position: outside; position: relative; }
#nav a:link, #nav a:active, #nav a:visited { display: block; padding: 9px 30px; border-left: 1px solid #FAFAFA; font-weight: bold; color: #FAFAFA; text-decoration: none; letter-spacing: 1px; background: url('../_images/menu_background.png'); }
#nav a:hover, #nav #selected_menu { background: url('../_images/menu_background_selected.png'); }
#nav li { float: left; position: relative; margin: 0; padding: 0; }
#nav ul { z-index: 10000; position: absolute; width: 180px; top: 32px; display: none; }
#nav ul li { float: left; position: relative; margin: 0; padding: 0; border-top: none; background-color: #FFF; }
#nav li ul a { width: 180px; float: left; }
#nav li:hover ul, #nav li.ie6hover ul { display:none; }
#nav li:hover ul, #nav li li:hover ul ,#nav li.ie6hover ul, #nav li li.ie6hover ul { display:block; }

#section_container { width: 100%; background-color: #E8E8E8; }
section  { clear: both; margin: 0 auto; width: 960px; min-height: 400px; text-align: left; background-color: #FFF; line-height: 1.2em; }
article { clear: both; padding: 10px 20px; }
#col_1_3, #col_2_3 { width: 290px; float: left; margin: 0 20px 0 0; }
#col_3_3 { width: 280px; float: right; }
#col_3_3 div { float: left; line-height: 1.3em; }
#home_contact_address { height: 60px; }
#home_contact .type { width: 80px; padding: 0.5em 0.5em 0.5em 0; border-bottom: 1px dashed #043667; }
#home_contact .value { padding: 0.25em 0.25em 0.25em 0; border-bottom: 1px dashed #043667; }
.article_photo_right_land { float: right; margin: 40px 0 0 0; padding: 0 0 20px 20px; width: 400px; }
.article_photo_right_land img { float: right; }
.link_item { width: 300px; float: left; margin: 0 20px 20px 0; }
.house_plan_item { width: 400px; min-height: 245px; float: left; margin: 0 20px 20px 0; }
#house_plan_details { width: 400px; float: left; }
#house_plan_photos { width: 500px; float: left; padding: 40px 0 20px 20px; }
#house_photos { margin: 0 0 20px 0; }
#completed_projects_cta { padding: 0 0 20px 0; }
.project { margin: 0 0 1em 0; }
.project_photos { width: 400px; float: left; margin: 0 0 20px 0; }
.project_description { width: 450px; min-height: 275px; float: left; padding: 0 0 10px 20px; }
.project_title { font-size: 1.1em; font-weight: bold; }
.project_location { font-size: 1em; font-style: italic; padding: 0.25em 0; }
.project_blurb { padding: 0.5em 0; }
.project_quote { color: #007129; }
.project_signature { color: #007129; font-style: italic; }
.testimonial { padding: 0.25em 0 0.5em 0; border-bottom: 1px dashed #007129; }
.signature { font-style: italic; }

label.error { color: #B0171F; position: relative; top: -4em; left: 5em; }
#contact_us { width: 960px; float: left; background-color: #FFF; }
#contact_us_form { padding: 10px 0 0 20px; }
#form_intro { padding: 1em 0 0 20px; }
#confirmation_msg { padding: 0.5em; color: #63152a; }
.form_input { width: 100%; clear: both; margin: 0.5em 0 1em 0; }
.form_input span { clear: both; font-size: 0.85em; }
.form_input_inline { float: left; margin: 0.5em 0 1em 0; }
#bot_check { visibility: hidden; float: right; }
.submit_btn { margin-right: 3px; width: 99px; height: 26px; color: #fff; font-weight: bold; cursor: pointer; border: none; background: url(../_images/bg-button.gif) 0 0 no-repeat;}
#map { float: right; width: 400px; height: 300px; border: 1px solid #aaa; margin: 20px; }
.vcard { padding: 1em 0 1em 20px; }
.tel { padding: 0.5em 0 0.5em 0 }
.tel .type,.tel .value  { font-size: 1.1em; font-weight: bold; }
.clear { clear: both; }

footer { clear: both; margin: 0 auto; width: 960px; font-size: 0.75em; color: #FFF; text-align: left; padding: 10px 0 10px 0; } 
footer a, footer a:link, footer a:focus, footer a:active, footer a:visited { color: #FFF; }
footer a:hover  { color: #E5E5E5; }
